APIs / Apartments.com / Student Housing Locations
Apartments.com: Student Housing Locations
Student Housing Locations from Apartments.com as JSON. 1 credit per successful call.
GET /v1/apartments-com/student-housing-locations
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
state | string | Required | Up to 60 characters |
city | string | Required | Up to 120 characters |
slug | string | Required | Up to 200 characters |
Example request
curl "https://api.perceptlayer.com/v1/apartments-com/student-housing-locations?state=al&city=Normal&slug=alabama-am-university" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.